@charset "utf-8";
@media screen and (max-width: 670px){
.footer {
	float: left;
	height: auto;
	width: 100%;
	background-color: #98b5dd;
	padding-top: 3%;
	padding-bottom: 3%;
}
.box-contact-foooter-list {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 5%;
	margin-bottom: 5%;
}
.icon-contact-footer {
	text-align: center;
	float: left;
	height: auto;
	width: 100%;
}
.icon-contact-footer img {
	height: auto;
	width: 10%;
}
.text-contact-footer {
	font-family: serithairegular;
	color: #1b1464;
	font-size: 1rem;
	text-align: center;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 2%;
	margin-bottom: 2%;
	line-height: 140%;
}
.text-contact-footer a {

	color: #1b1464;

	text-decoration: none;
}
.box-tree-footer {
	text-align: center;
	float: left;
	height: auto;
	width: 20%;
}
.box-tree-footer img {
	height: auto;
	width: 100%;
}
.box-social-footer {
	float: left;
	height: auto;
	width: 60%;
}
.icon-social-footer {
	text-align: center;
	float: left;
	height: auto;
	width: 100%;
}
.icon-social-footer img {
	height: auto;
	width: 20%;
	margin-right: 2%;
	margin-left: 2%;
}
.menu-footer a{
	text-align: center;
	float: left;
	height: auto;
	width: 50%;
	font-family: serithairegular;
	font-size: 1rem;
	color: #FFF;
	text-decoration: none;
	margin-top: 10%;
	margin-bottom: 2%;
}
.menu-footer a:hover{
	color: #1b1464;
}
.menu-footer {
	padding-bottom: 5%;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #7194cc;
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 5%;
}
.copy {
	font-family: serithairegular;
	font-size: 0.8rem;
	text-align: center;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 3%;
	color: #FFFFFF;
	margin-bottom: 5%;
	padding-bottom: 5%;
}
}